

@charset "utf-8";
/* CSS Document */
/*css重置优化*/
*{ margin: 0;padding: 0;text-decoration: none;list-style: none;font-family: 微软雅黑;font-weight: normal;}

/*页眉第一行样式*/
body{text-align:center} 
.target {position: relative;}
.placeholder {position: absolute;display:block; width:100px;height:50px; top:-120px;}
.banner{width: 1920px;height: 680px; background: url(./banner.png);background-repeat : no-repeat;background-size: 100% 100%;}
.banner .header1{width:1200px;height: 30px;margin:0 auto;padding-top: 60px;}
.banner .logo{float: left;}
.banner .navigation{float:left;margin: 0 40px;}
.banner .navigation a{font-size: 18px;color: #514B64;line-height: 30px;margin-left: 24px;}
.banner .search{float: right;background: url(./搜索.png);background-repeat: no-repeat;background-position: 180px 8px;}
.banner .search input{width: 200px;height: 30px; border: 1px solid #443C63;border-radius: 15px;background-color: transparent;cursor: pointer;}
/*固定导航条*/
.banner .header_fixd{width:1920px;height: 120px;background:#443C63;box-shadow: 2px 4px 6px 0 rgba(68,60,99,0.45);position: fixed;top: 0px; left: 0; z-index: 999;display: none;}
.banner .header2{width:1200px;height: 30px;margin:0 auto;padding-top: 40px;}
.banner.header_fixd .logo{float: left;}
.banner .header_fixd .navigation{float:left;margin: 0 40px;}
.banner .header_fixd .navigation a{font-size: 18px;color: #ffffff;line-height: 30px;margin-left: 24px;}
.banner .header_fixd .search{float: right;background: url(./搜索_白色.png);background-repeat: no-repeat;background-position: 180px 8px;}
.banner .header_fixd .search input{width: 200px;height: 30px; border: 1px solid #ffffff;border-radius: 15px;background-color: transparent;cursor: pointer;}
/*产品*/
.product{width: 1920px;height: 550px;background:#f4f2f6;}
.product_title{width: 1920px;height: 48px;background: #ffffff;  }
.product .group{width: 320px;margin: 0 auto;}
.product .group li{color: #000000;font-size: 16px;opacity: 0.65;width: 96px;height: 48px;float:left;line-height: 48px;}
.product .group .group1{color: #0C367E;border-bottom: 2px solid #0c367e;opacity: 1;font-weight:bold;border-length:15px; }
.commodity{width: 1200px;margin: 0 auto;overflow: hidden;}
.commodity1{width: 600px;height: 500px;}
.commodity_bg{width: 590px;height: 320px;background: #F9F9F9;margin-top: 40px ;position:relative}
.commodity_bg .img1{width: 200px;height: 200px;margin: 60px 195px;transition: 1.2s;}
.commodity_bg .logo1{width: 140px;height: 48px;position: absolute;top:30px;right:30px;}
.commodity1 p{font-size: 14px;color: #222222;line-height: 14px;text-align: left;}
.commodity1 h3{font-size: 20px;color: #FF5722;line-height: 20px;text-align: left;margin-top: 13px;}
.commodity1 input{width: 100px;height: 30px;background: #4574C6;border-radius: 2px; font-size: 12px;color: #FFFFFF;line-height: 12px;border: none;float: right;margin-right:44px;margin-top: 30px;}
.commodity1 .text{float: left;margin-top: 20px;}
.commodity1 input:hover{cursor: pointer}
.commodity1 .img1:hover {transform: scale(1.2)}
/*<!--  应用领域-->*/

.application{width: 1920px;height: 754px;background: #F9F9F9;margin: 0;}

.application h1{font-size: 30px;color: #585858;line-height: 30px;padding-top: 80px;}
.application p {font-size:16px;color:#969696;line-height: 16px;padding-top: 18px;}
.application_img{width: 1200px;margin:0 auto;overflow: hidden;margin-top:80px }
.application_img img{float: left;transition: 1.2s}
.application_img .img_x {width: 1200px;height: 210px;}
.application_img .img_y {width: 1200px;height: 210px;margin-top:30px;}
.application_img1{width: 394px;height: 210px;overflow: hidden;float: left}
.application_img img:hover {transform: scale(1.2)}
/*关于我们*/

.about{width: 1920px;height: 440px;margin: 0 auto;}
.about1{width: 1920px;height: 440px;margin: 0 auto;overflow: hidden;position: absolute;}
.about1 img{float: left;;transition: 1.2s;}
.about2{position: relative;top:-360px;left:0;z-index: 888;}
.about span{opacity: 0.8;font-size: 30px;color: #FFFFFF;line-height: 30px;padding-top: 80px;}
.about p {opacity: 0.8;font-size: 16px;color: #FFFFFF;line-height: 16px;padding-top: 18px;}
.about_text{width: 1200px;margin: 0 auto;opacity: 0.8;
font-size: 18px;color: #FFFFFF;letter-spacing: 0;text-align: center;line-height: 36px;padding-top: 80px;}
.about1:hover img{transform: scale(1.1)}
/*冷缠带介绍-->*/
.introduce{height: 750px;}
.introduce_img{margin-top:80px ;margin-left: 360px; float: left;transition: 1.2s}
.introduce_img h3{margin-top: 40px;}
.introduce_text{float: left;width: 730px;height: 470px;margin-top: 115px;margin-left: 102px;}
.introduce_text h3{font-size: 24px;color: #222222;line-height: 24px;text-align: left;margin-bottom: 30px;}
.introduce_text p{font-size: 16px;color: #222222;line-height: 32px;text-indent:2em;text-align: left }
.introduce_img:hover {transform: scale(1.2)}
/*检测报告*/
.certificate {width: 1920px;height:723px;background:url(./矩形.png);}
.certificate_img{width:  1267px;margin: 0 auto;}
.certificate img {float: left; margin-top: 80px;width: 306px;height: 435px;}
.certificate img:nth-child(2){margin:80px 14px 0 14px;}
.certificate img:nth-child(3){margin-right: 14px;}

.certificate_text{float: left}
.certificate_text2{width: 1920px; margin: 0 auto;}
.certificate_text h3{font-size: 30px;color: #FFFFFF;line-height:30px;padding-top:67px; margin: 0 auto;}
.certificate_text p{font-size: 16px;color: #FFFFFF;line-height: 16px;padding-top:15px}

/*产品优势*/
.advantage_title h3{font-size: 30px;color: #585858;line-height: 30px;margin-top: 80px;}
.advantage_title p{font-size: 16px;color: #969696;line-height: 16px;margin-top: 18px;}
.advantage_img {width: 1200px;margin: 0 auto;padding-top: 80px;}
.advantage_img2{margin-top: 30px;}
.advantage_img2 img{margin: 0 20px;}
.advantage_text{width: 1200px;margin: 0 auto;margin-top: 50px;padding-bottom: 80px;}
.advantage_text p{font-size: 16px;color: #000000;line-height: 32px;text-align: left;text-indent:2em;}

/*市场规模*/
.market{background: #F9F9F9;height: 1255px;}
.market_title h3{font-size: 30px;color: #585858;line-height: 30px;padding-top: 80px;}
.market_title p{font-size: 16px;color: #969696;line-height: 16px;margin-top: 18px;}
.market_title p:nth-child(3){font-size: 18px;color: #222222;etter-spacing: 0;text-align: center;line-height: 18px;}
.market_title span{font-size: 30px;color: #101010;letter-spacing: 0;text-align: center;line-height: 18px;}
.market .map{margin: 60px;}
/*合作伙伴*/
.partner_text h3{font-size: 30px;color: #585858;line-height: 30px;padding-top: 80px}
.partner_text p{font-size: 16px;color: #969696;line-height: 16px;margin-top: 12px;}
.partner_img{margin:80px auto;width: 1200px;padding-bottom: 80px;}
.partner_img img {float: left;transition: 1.2s} 
.partner_img img:hover {transform: scale(1.1);cursor: pointer}

/*联系我们*/
.contact{background: #f2f4f6}
.contact_bg{width: 1920px;height: 730px;background: url( ./点点—背景.png)}
.contact h1{font-size: 30px;color: #585858;line-height: 30px;padding-top:60px;}
.contact p {font-size: 16px;color: #969696;line-height: 16px;padding-top: 18px;}
.contact_text{width: 1200px;margin: 0 auto;text-align: left}
.contact_text ul{float: left;margin-top:156px;}
.contact_text li{margin: 20px 0;font-size: 18px;color: #585858;}
.contact_text .map{float: right;margin-top: 50px;}
/*页脚*/
.footer{background: #443C63 ;height: 100px;}
.footer span{font-size: 14px;color: #FFFFFF;letter-spacing: 0;line-height:100px}
.footer a{color: #FFFFFF;}
.footer_1{height: 4px;}

/*置顶*/
.top{position: fixed;bottom:150px;right:20px;}

